{
  "tiles": [
    {
      "name": "MapTile_Baseblock",
      "display": "地面 Baseblock",
      "layer": "ground",
      "tileKey": "Baseblock",
      "texture": "textures/silu/Baseblock",
      "prefab": "map-tiles/MapTile_Baseblock"
    },
    {
      "name": "MapTile_JumpBlock",
      "display": "跳跃 JumpBlock",
      "layer": "ground",
      "tileKey": "JumpBlock",
      "texture": "textures/silu/JumpBlock",
      "prefab": "map-tiles/MapTile_JumpBlock"
    },
    {
      "name": "MapTile_WallBlock",
      "display": "墙 WallBlock",
      "layer": "border",
      "tileKey": "WallBlock",
      "texture": "textures/silu/WallBlock",
      "prefab": "map-tiles/MapTile_WallBlock"
    },
    {
      "name": "MapTile_Decor23",
      "display": "装饰 素材23",
      "layer": "border",
      "tileKey": "Decor23",
      "texture": "textures/silu/kuai11",
      "prefab": "map-tiles/MapTile_Decor23"
    }
  ]
}